* {
	font-family: osaka, "MS PƒSƒVƒbƒN", arial, helvetica, sans-serif;
}
body {
background-image:url(img/wf_body_bg.gif);
background-position:center top;
margin:0px;
padding:0px;
}
h1,h2,h3,h4,h5 {
margin:0;
padding:0;
}
h1.topics {
height:30px;
background-image: url(img/h1_topics.gif);
background-repeat:no-repeat;
font-size:18px;
line-height:30px;
font-weight:bold;
color:#900;
padding:11px 0 0 80px;
}
h1.topics2 {
height:30px;
background-image: url(img/h1_topics.gif);
background-repeat:no-repeat;
font-size:16px;
line-height:30px;
font-weight:bold;
color:#900;
padding:11px 0 0 80px;
}
h1.topics3 {
height:30px;
background-image: url(img/h1_topics.gif);
background-repeat:no-repeat;
font-size:12px;
line-height:30px;
font-weight:bold;
color:#900;
padding:11px 0 0 80px;
}
#topClm {
background-image:url(img/title_bg.jpg);
background-repeat:repeat-x;
width:770px;
display:block;
}
#topLeft {
width:435px;
float:left;
display:block;
}
#topRight {
float:left;
width:305px;
height:380px;
display:block;
	text-align:right;
}
#topRight img {
	margin-top:15px;
	border:1px solid #000;
}
#topClm #logo {
background-image: url(img/title.gif);
margin:0 0 0 7px;
width:428px;
height:125px;
display:block;
}
#currentIssue {
width:398px;
display:block;
margin:25px 0 0 30px;
}
#currentIssue .fami {
}
#currentIssue .summary {
font-size:14px;
line-height:1.6em;
color:#3f0;
background-image:url(img/top_flame_bg.gif);
background-repeat:repeat-y;
padding:20px;
}
#currentIssue .number {
color:#fff;
font-weight:bold;
font-size:16px;
}
#currentIssue .big {
font-size:22px;
}
#currentIssue .date {
color:#fc0;
font-weight:bold;
font-size:16px;
float:left;
margin-right:1em;
}
#currentIssue .price {
color:#f00;
font-weight:bold;
font-size:16px;
}
#currentIssue .text {
margin-top:0.5em;
}
#container {
	background-image: url(img/wf_body_shadow.gif);
	background-color:#FFFFFF;
	background-position:center top;
	background-repeat:repeat-y;
	width:770px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 8px;
	padding-bottom: 0;
	padding-left: 8px;
}
#WfBody {
width:730px;
padding:0 20px;
background-image:url(img/wf_logo.gif);
background-repeat:no-repeat;
}
#header {
background-image:url(img/wf_header.gif);
background-repeat:no-repeat;
text-align:right;
padding:0 8px 0 0;
width:762px;
height:41px;
}
#backNumber {
	width:730px;
background-color:#eee;
margin:40px auto 0 auto;
}
.volumes {
display:block;
padding:10px;
}

#backNumber .bookFrame {
float:left;
width:171px;
padding:3px;
margin:0px;
display:block;
}
#backNumber .volume {
display:block;
width:157px;
height:310px;
background-color:#fff;
padding:7px;
position:relative;
}
#backNumber .cover {
width:157px;
height:194px;
margin-right:5px;
text-align:center;
}
#backNumber .cover img {
width:155px;
height:192px;
border:1px solid #000;
}
#backNumber .fami {
display:none;
}

#backNumber .summary {
width:157px;
float:left;
font-size:11px;
line-height:1.2em;
color:#333;
}
#backNumber .summary .ebten {
	width:157px;
	height:37px;
	border:none;
	position:absolute;
	bottom:7px;
}
#backNumber .summary .ebten img {
}
#backNumber .number {
color:#090;
font-weight:bold;
font-size:12px;
text-align:center;
line-height:1.2em;
padding:3px 0;
}
#backNumber .big {
font-size:12px;
}
#backNumber .date {
color:#090;
font-weight:bold;
font-size:12px;
text-align:center;
line-height:1.4em;
}
#backNumber .price {
color:#f00;
font-weight:bold;
font-size:12px;
text-align:center;
line-height:1.4em;
}
#backNumber .text {
margin-top:0.5em;
}
#bottomLink {
font-size:12px;
text-align:center;
color:#666;
line-height:3em;
}
#bottomLink a {
color:#666;
text-decoration:none
}
#footer {
background-color:#000;
text-align:center;
color:#ccc;
padding:20px 0 48px 0;
font-size:10px;
}
.notice {
display:block;
width:730px;
margin:0 auto;
}
.notice table {
	border-left:1px solid #000;
	border-top:1px solid #000;
}
.notice td, .notice th {
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
.notice th {
	font-weight:bold;
	color:#00cc00;
	background:#000;
}
.hidden {
display:none;
}
.clear {
clear:both;
}
.description01 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#d4e4df;
}
.description02 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#c3e6f2;
}
.description03 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#d8dcf4;
}
.description04 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#f7dbfb;
}
.description05 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#ffdbca;
}
.description06 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#f2e3c3;
}
.description07 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#f3f3c3;
}
.description08 {
font-size:12px;
line-height:1.5em;
padding:10px 30px;
background-color:#e1ffe1;
}

#gotoEbten {
	background-image:url(img/gotoEbten.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:335px;
	height:34px;
	display:block;
	margin:20px auto;
}
#gotoEbten:hover {
	background-position:bottom left;
}
#gotoCurrentIssue {
	background-image:url(img/gotoCurrentIssue.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:358px;
	height:40px;
	display:block;
	margin:10px auto 0 auto;
}
#gotoCurrentIssue:hover {
	background-position:bottom left;
}

.ad {
	width: 578px;
	background: #ffdd99;
	border: 1px solid #ff0000;
	text-align: center;
	padding: 10px;
	margin: 20px auto;
	overflow: hidden;
}

.AdLeft {
	width: 200px;
	text-align: right;
	padding:0;
	float: left;
}

.AdRight {
	width: 368px;
	text-align: left;
	padding:0 0 0 10px;
	float: left;
}


